GLISTEN - Bug #5185

Home page --> Buy/Rent --> Filter property --> view property --> Content should be visible properly
Right now its content is cut and visible half please fix them.

11/15/2022 10:42 AM - Mohd Irfan

Status: Closed Start date: 11/15/2022
Priority: High Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Content should be visible properly Right now its content is cut and visible half please fix them.

See attached screenshot:
History

#1 - 11/16/2022 02:36 PM - Anjani P

- Status changed from New to Resolved

#2 - 11/16/2022 02:46 PM - Mohd Irfan
- File clipboard-202211161445-ypoyz.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed.
